# PhasicFlow: pFlow::gSettings Namespace Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

pFlow::gSettings Namespace Reference

## Functions

void | sleepMiliSeconds (int miliSeconds)

## Variables

const double | vectorGrowthFactor__ = 1.1

## Function Documentation

## sleepMiliSeconds()

void sleepMiliSeconds | ( | int | miliSeconds | ) |

Definition at line 11 of file globalSettings.cpp.

Referenced by interaction::create().

Here is the caller graph for this function:

## Variable Documentation

## vectorGrowthFactor__

const double vectorGrowthFactor__ = 1.1

Definition at line 9 of file globalSettings.cpp.

Referenced by pointFlag< DefaultHostExecutionSpace >::changeCapacity(), and VectorSingle< uint32, HostSpace >::evalCapacity().